@charset "utf-8";

a {
	color:red;
	text-decoration:none;
}

/*LEFT CONTENTS */
#leftcontents {
	width:710px;
	float:left;
	margin:0 5px 0 0;
}

.news_title_day {
	background:url(news/img/news_title_bg.gif);
	width:710px;
	height:auto;
	margin:5px 0 20px 0;
	background-repeat:no-repeat;
}

dt.news_title {
	color:red;
	margin:0 0 0 50px;
	font-size:18px;
	font-weight:bold;
	float:left;

  width: 500px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /*transform: scale(0.8, 1);*/
}

dt.news_title_s {
	color:#b22222;
	margin:5px 0 0 50px;
	font-size:15px;
	font-weight:bold;
	float:left;
}

dt.news_day {
	color:#FFFFFF;
	float:right;
	margin:10px 15px 0 0;
	font-weight:bold;
}

dd.news_text {
	width:710px;
	height:auto;
	padding:40px 0 0 0;
	font-size:12px;
	margin:0 0 0 10px;
}


/*RIGHT CONTENTS */
#rightcontents {
	width:230px;
	float:left;
	clear:right;
	margin:0 0 0 5px;

}
#rightcontents a img{
border-style:none;
}
.pickupbanner {
	width:230px;
	height:90px;
	display:block;
	margin:5px 0;
	border:0;

}

#staffblog {
	width:230px;
	height:370px;
}
/*RIGHT CONTENTS END */


li {list-style-type:none;
margin:0px 0px 5px 0px;}